- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Macros
version.h File Reference

Go to the source code of this file.

## Macros
#define | AF_VERSION "3.1.3"
#define | AF_VERSION_MAJOR 3
#define | AF_VERSION_MINOR 1
#define | AF_VERSION_PATCH 3
#define | AF_API_VERSION_CURRENT 31
#define | AF_REVISION ""
#define | AF_CMPLR_STR "GNU Compiler Collection(GCC/G++) 5.2.0"

## Macro Definition Documentation

#define AF_API_VERSION_CURRENT 31

#define AF_CMPLR_STR "GNU Compiler Collection(GCC/G++) 5.2.0"

#define AF_REVISION ""

#define AF_VERSION "3.1.3"

#define AF_VERSION_MAJOR 3

#define AF_VERSION_MINOR 1

#define AF_VERSION_PATCH 3